
[
  {
    "function": "minecraft:set_item",
    "item": "minecraft:poisonous_potato"
  },
  {
      "function": "set_components",
      "components": {
          "custom_data": {
            "or_is_food": true,
            "or_food_type": "bread",
            "or_food_category": "pastry",
            "or_food_sub_category": "grains_food",
            "or_food_rawness_type": "cooked"
          },
          "max_stack_size": 1,
          "max_damage": 10000,
          "damage": 1,
          "food": {
              "nutrition": 4,
              "saturation": 3.5,
              "can_always_eat": true
          },
          "consumable": {
              "consume_seconds": 3.0
          },
          "item_name": {
            "translate": "item.minecraft.bread",
            "color": "white"
          },
          "item_model": "bread"
      }
  }
]